/************************************************
*	Media Queries								*
************************************************/
@media handheld, only screen and (max-width: 1365px) {
.content {
	padding: 0px 24px;
}
a.button, .reply a, #searchsubmit, #prevLink a, #nextLink a, .more-link,
#submit, #comments #respond input#submit, .container .gform_wrapper input.button, input[type="submit"],
.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt,
.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button{
	font-size:1em;
}
.footer_signup input[type="submit"]{
	padding:15px !important;
}

.woocommerce .coupon #coupon_code{
	line-height:1.2;
}

}

@media handheld, only screen and (max-width: 1279px) {
.featured_2_content_left_wrap{
	padding:5%;
}

.footer_table_cell_content{
	padding:0px 30px;
}

}

/* iPad Landscape Styles */
	
@media handheld, only screen and (max-width: 1023px) {
	
	/* Typography iPad */
	
	body {  
		font-size: 0.9rem; 
		}
	blockquote {
		font-size: 1.3rem;
		}
	}
		
@media handheld, only screen and (max-width: 1023px) {
	
	/* Theme iPad */




#header .logo{
	float:none;
	width:100%;
	max-width:100%;
}
#header .logo a{
	max-width:184px;
	margin:0px auto;
}

#header .navmenu{
	width:100%;
	padding:0px 0px 15px 0px;
	text-align:center;
}
#navigation{
	margin:0px;
}

#header .header_right{
	position:absolute;
	width:auto;
	top:0;
	right:24px;
	margin:0px;
}


.case_study_content{
	padding:15px;
}
.case_study_content p{
	width:100%;
}


	
	
.content.no-thumb {
	padding-top: 0px;
	}

.blog-holder .article, 
.archive-holder .article {
	padding: 18px 24px;
	}
.blog-holder .post-meta .align-left,
.blog-holder .post-meta .align-right, 
.archive-holder .post-meta .align-left,
.archive-holder .post-meta .align-right {
	float: none;
	display: block;
	text-align: center;
	margin: 4px 0px;
	}
.post-meta .align-left,
.post-meta .align-right {
	max-width: none;
	}
.footer-content {
	text-align: center;
	}
.footer-content .align-left {
	float: none;
	display: block;
	}
.footer-content .align-right {
	float: none;
	display: block;
	text-align: center;
	margin-top: 18px;
	}



/*Product loop height*/
ul.products li.product a.woocommerce-LoopProduct-link{
	min-height:335px;
}
		

	}
	
/* iPad Portrait Styles */

@media handheld, only screen and (max-width: 960px) {

/* Theme iPad */

.home-slider .slideshow .slides li,
.home-slider .slideshow .loading {
	min-height: 480px;
	}

.home-banner{
	min-height:250px;
}

.banner_content_wrap.innerbanner{
	left:10%;
	right:10%;
	top:50%;
}
.banner_content_wrap.innerbanner .banner_content{
	max-width:100%;
	text-align:center;
}


}
	
/* iPhone */
	
@media handheld, only screen and (max-width: 768px) {

/* Typography iPhone */

body {  
	font-size: 0.85rem;  
	}
p {
	padding: 8px 0px;
	}
h1, h2, h3,
h4, h5, h6 {
	line-height: 1.2;
	}
h1 { 
	font-size: 1.8rem; 
	}
h2 { 
	font-size: 1.6rem; 
	}
h3 {  
	font-size: 1.4rem;  
	}
h4 {  
	font-size: 1.2rem;  
	}
h5 { 
	font-size: 1.1rem; 
	}
h6 { 
	font-size: 1.0rem; 
	}
.headline {
	font-size: 2rem;
	}
.headline.small {
	font-size: 1.6rem;
	}
.headline.img-headline {
	font-size: 2.2rem;
	top:50%;
	}
.title {
	font-size: 1.1rem;
	line-height: 1.2;
	}
blockquote {
	padding: 12px 0px;
	border-left: none;
	}
blockquote p {
	font-size: 1.1rem;
	line-height: 1.6;
	}
	

/* Theme iPhone */
/*Header*/
#header .logo{
	width:auto;
	max-width:60px;
}

#header .header_right{
	right:80px;
	top:20px;
}
#header .navmenu{
	padding:0px;
}

/*Menu*/
#navigation {
	background:#67a416;
	float: none;
	display: block;
	margin: 0px auto;
	padding: 0px;
	max-width:230px;
	width:100%;
	position:absolute;
	top:65px;
	right:24px;
	}
#navigation:after, #navigation:before{
	content:" ";
	display:block;
	clear:both;
}
.mobile-menu {
	margin: 0px;
	padding: 0px;
	}
.menu-toggle,
.main-small-navigation ul.mobile-menu.toggled-on {
	display: block;
	}
.navigation-main ul.menu,
.sf-sub-indicator {
	display: none;
	}
.menu {
	display: block;
	}
.menu-toggle {
	position: relative;
	font-size: 1.4em;
	line-height: 40px;
	height: 40px;
	margin: 0;
	padding: 2px;
	z-index: 9;
	width:40px;
	background:#67a416;
	color:#fff;
	display:block;
	position:absolute;
	top:20px;
	right:24px;
	text-align:center;
	box-shadow:-8px -8px 0px rgba(0,0,0,0.1);
	-webkit-box-shadow:-8px -8px 0px rgba(0,0,0,0.1);
	}
.menu-toggle:before {
	font-family: 'FontAwesome';
	content: ' ';
	color:#fff;
	}
.mobile-menu ul.sub-menu {
	display: block !important;
	visibility: visible !important;
	left: auto;
	margin: 0;
	padding: 0;
	}
.mobile-menu ul,
.mobile-menu li {
	list-style: none;
	margin: 0;
	padding: 0;
	}
.mobile-menu li {
	display: block;
	text-align: left;
	line-height:normal;
	}
.mobile-menu li li a:before {
	content: '- ';
	}
.mobile-menu li li li a:before {
	content: '-- ';
	}
.mobile-menu li li li li a:before {
	content: '--- ';
	}
.mobile-menu a {
	display: block;
	color: #fff !important;
	font-size: 1em;
	text-decoration: none;
	padding:10px;
	border-top: 1px solid rgba(0, 0, 0, 0.1);
	}
.mobile-menu a:hover {
	background: rgba(0, 0, 0, 0.1);
	color: #fff !important;
	text-decoration: none;
	}		
/*Menu*/
/*Home*/
.homesection{
	display:block !important;
}
.section_title{
	margin-bottom:20px;
}
/*Banner*/
.banner_content{
	display:block;
}
.banner_content:after{
	width:100%;
	top:40%;
	right:0;
	bottom:0;
	left:0;
}
.banner_content_cell{
	width:100%;
	display:block;
	padding:0px;
}
.banner_image_box{
	width:90%;
	margin:10% auto 5%;
	box-shadow:0px 0px 30px rgba(0,0,0,0.5);
	-webkit-box-shadow:0px 0px 30px rgba(0,0,0,0.5);
}
.banner_content_box{
	float:none;
	width:100%;
	padding:5%;
}


/*Fearured 2*/
.featured_2_content_right,
.featured_2_content_left{
	float:none;
	width:100%;
}
.featured_2_content_left_wrap{
	max-width:none;
}

/*Case Studies*/
.case_study{
	width:100%;
	max-height:350px;
}
.case_study_content{
	padding:15px 5%;
}
.case_study_content p{
	width:auto;
}

/*Certificates & awards*/
.section_table{
	display:block;
}
.section_cell{
	display:block;
	padding-bottom:40px;
}
.section_cell.section_half{
	width:100%;
}
.section_cell_left .section_cell_content,
.section_cell_right .section_cell_content{
	float:none;
	text-align:center;
}

#home_featured_certificates .slick-dots:before{
	height:40px;
}
#home_featured_certificates .slick-dots, #home_featured_awards .slick-dots{
	height:40px;
	padding:10px 0px;
	max-width:100%;
}
#home_featured_certificates .slick-dots li button, #home_featured_awards .slick-dots li button{
	line-height:20px !important;
}

/*Featured 3*/
.featured_3 .overlay_pos{
	display:none;
}


/*Internal Pages*/
#breadcrumbs{
	
}

/*Case Studies Page*/
.meta_table{
	display:block;
}
.meta_cell{
	display:block;
	width:100%;
	text-align:left;
	margin-bottom:20px;
}
.meta_cell:after{
	display:none;
}

/*Blog Page*/
.blog_wrap{
	-moz-column-count:2;
	column-count:2;
	-webkit-column-count:2;
}


/*Footer*/
.footer_table_cell{
	padding:40px 0px;
}



		
.featured-pages .holder {
	padding: 24px 0px;
	}
.featured-posts-wrap {
	margin-top: 0px;
	padding-bottom: 12px;
	}
.featured-posts .headline {
	padding-top: 36px;
	padding-bottom: 0px;
	}
.content {
	padding: 0px 24px;
	}
.postarea, 
.postarea.middle, 
.postarea.full,
.postarea.wide {
	padding: 24px 0px;
	}
i.format-icon {
	display: none;
	}
.blog-holder, .archive-holder {
	margin-bottom: 24px;
	}
.blog-holder .article, 
.archive-holder .article {
	padding: 12px 18px;
	}
.blog-holder .post-meta, 
.archive-holder .post-meta {
	padding: 12px;
	}
.blog-holder .post-meta p, 
.archive-holder .post-meta p {
	font-size: 0.9em;
	}
.archive-column {
	width: 100%;
	padding-right: 0px;
	overflow: hidden;
	}
.archive-column h6 {
	margin-top: 12px;
	}
.sidebar {
	padding: 24px 0px;
	border-top: 1px solid rgba(0, 0, 0, .08);
	}
.sidebar.left {
	display: none;
	}
/*Woocommerce*/

/*Single product*/
.single_product_wrap:after{
	width:100%;
	top:20%;
}
.woocommerce #content div.product div.images, 
.woocommerce div.product div.images, 
.woocommerce-page #content div.product div.images, 
.woocommerce-page div.product div.images{
	width:80%;
	margin:0 auto;
	float:none;
}
.woocommerce #content div.product div.summary,
.woocommerce div.product div.summary, 
.woocommerce-page #content div.product div.summary, 
.woocommerce-page div.product div.summary{
	width:100%;
	float:none;
}
summary.entry-summary:after{
	content:" ";
	display:block;
	clear:both;
}
.woocommerce div.product .product_title,
.woocommerce div.product p.price, .woocommerce div.product span.price{
	font-size:2em;
}
.woocommerce div.product p.price, .woocommerce div.product span.price{
	margin:20px 0px;
}
.woocommerce div.product form.cart, .woocommerce div.product p.cart{
	margin:20px 0px;
}
.woocommerce div.product form.cart, .woocommerce div.product p.cart{
	max-width:325px;
}
.woocommerce .quantity input.qty, .woocommerce #content .quantity input.qty, .woocommerce-page .quantity input.qty, .woocommerce-page #content .quantity input.qty{
	height:51px;
}


.woocommerce ul.products li.product, 
.woocommerce-page ul.products li.product, 
.woocommerce .cart-collaterals .cart_totals, 
.woocommerce-page .cart-collaterals .cart_totals, 
.woocommerce .cart-collaterals .shipping_calculator, 
.woocommerce-page .cart-collaterals .shipping_calculator, 
.woocommerce .col2-set .col-1, .woocommerce-page .col2-set .col-1, 
.woocommerce .col2-set .col-2, .woocommerce-page .col2-set .col-2 {
	width: 48% !important;
	margin:0 0 50px !important;
	}
.container .woocommerce table.shop_table th, 
.container .woocommerce-page table.shop_table th {
	font-size: 0.8em;
	padding: 4px;
	}
.container .woocommerce table.shop_table td, 
.container .woocommerce-page table.shop_table td {
	font-size: 0.7em;
	line-height: 1.4;
	padding: 4px;
	}
.woocommerce table.cart .product-thumbnail, .woocommerce #content table.cart .product-thumbnail, .woocommerce-page table.cart .product-thumbnail, .woocommerce-page #content table.cart .product-thumbnail {
	display: none;
	}
.woocommerce .cart .button, .woocommerce .cart input.button, 
.woocommerce-page .cart .button, .woocommerce-page .cart input.button {
	margin: 2px;
	}
.woocommerce .coupon #coupon_code{
	line-height:1.5;
}
.woocommerce .coupon .button{
	margin:0px;
}
	
/* Grid */

body { 
	-webkit-text-size-adjust: none; 
	-ms-text-size-adjust: none; 
	width: 100%; 
	min-width: 0; 
	margin-left: 0; 
	margin-right: 0; 
	padding-left: 0; 
	padding-right: 0; 
	}
.row { 
	width: 100%; 
	min-width: 0; 
	margin-left: 0; 
	margin-right: 0;
	overflow: visible !important;
	}
.row .single, 
.row .half, 
.row .third, 
.row .fourth { 
	width: 100%; 
	}
.row .row .column, .row .row .columns { 
	padding: 0; 
	}
.column, .columns { 
	width: auto !important; 
	float: none; 
	margin-left: 0; 
	margin-right: 0; 
	}
.column:last-child, .columns:last-child { 
	margin-right: 0; 
	float: none; 
	}
[class*="column"] + [class*="column"]:last-child { 
	float: none; 
	}
[class*="column"]:before, [class*="column"]:after { 
	content:""; 
	display:table; 
	}
[class*="column"]:after { 
	clear: both; 
	}
}
@media only screen and (max-width: 600px) {	


/*Case Studies Page*/
.case_study_gallery ul{
	-moz-column-count:1;
	column-count:1;
	-webkit-column-count:1;
}
.case_study_gallery ul li:nth-child(1){
	padding:0px;
}
.case_study_gallery ul li:nth-child(3){
	padding:0px;
}

/*Footer*/
.footer_table{
	display:block;
}
.footer_table_cell{
	display:block;
	width:100%;
}
.footer_table_cell_left .footer_table_cell_content,
.footer_table_cell_right .footer_table_cell_content{
	float:none;
	text-align:center;
	max-width:none;
}

}
	
@media only screen and (max-width: 480px) {

/*Blog Page*/	
.blog_wrap{
	-moz-column-count:1;
	column-count:1;
	-webkit-column-count:1;
}	

/*Footer*/
.footer_page_left,
.footer_page_right{
	width:100%;
}
.footer_page_right .footer_title_link a{
	float:left;
}

	/* Theme iPhone Portrait */

.woocommerce ul.products li.product, 
.woocommerce-page ul.products li.product, 
.woocommerce .cart-collaterals .cart_totals, 
.woocommerce-page .cart-collaterals .cart_totals, 
.woocommerce .cart-collaterals .shipping_calculator, 
.woocommerce-page .cart-collaterals .shipping_calculator, 
.woocommerce .col2-set .col-1, .woocommerce-page .col2-set .col-1, 
.woocommerce .col2-set .col-2, .woocommerce-page .col2-set .col-2 {
	width:99.9% !important;

}
	}
	
@media only screen and (max-width: 479px) {
.woocommerce div.product form.cart div.quantity{
	float:left;
	margin-left:0px;
	margin-right:20px;
	margin-bottom:20px;
}

}